<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.1.2.1 Solving a linear equation</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Solving a linear equation</h3>
<p><br></p>
<p>To solve a linear equation we make the unknown quantity the <strong>subject</strong> of the equation. We obtain the unknown quantity on its own on the left-hand side. To do this we may apply the same rules used for transposing formulae. These are given
    again here.</p>
<p><br></p>
<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <strong>Operations which can be used in the process of solving a linear
equation</strong><br>
    <ul>
        <li> add the same quantity to both sides </li>
        <li> subtract the same quantity from both sides </li>
        <li> multiply both sides by the same quantity </li>
        <li> divide both sides by the same quantity </li>
        <li> take the reciprocal of both sides (invert) </li>
        <li> take functions of both sides; for example cube both sides. </li>
    </ul>
</div>
<br>
<p>A useful summary of these rules is ‘whatever we do to one side of an equation we must also do to the other’.</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Solve the equation \(x+14=5\).</p><br>

<h4 class="HELM_solution">Solution</h4>
<p>Note that by subtracting 14 from both sides, we leave \(x\) on its own on the left. Thus</p>

<p>\(x+14-14 = 5-14\)<br> \(x = -9\)</p>

<p>Hence the solution of the equation is \(x=-9\). It is easy to check that this solution is correct by substituting \(x=-9\) into the original equation and checking that both sides are indeed the same. You should get into the habit of doing this.</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Solve the equation \(19y=38\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>In order to make \(y\) the subject we can divide both sides by \(19\):
</p>

<p>\(19y = 38\)</p><br>
<p>\(\dfrac{19y}{19} = \dfrac{38}{19}\)</p><br>
<p>Cancelling the 19's gives \(y = \dfrac{38}{19}\)</p><br>
<p>So \(y = 2\)</p><br>
<p>Hence the solution of the equation is \(y=2\).</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Solve the equation \(4x+12=0\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>Starting from \(4x+12=0\) we can subtract \(12\) from both sides to obtain:</p><br>
<p>\(4x+12-12 = 0-12\)</p><br>
<p>So that \(4x =-12\)</p><br>
<p>If we now divide both sides by \(4\) we find \(\dfrac{4x}{4} = \dfrac{-12}{4}\)</p><br>
<p>Cancelling the \(4\)'s gives \(x =-3\)</p>
<p>Hence the solution of the equation is \(x=-3\).</p>]]></text>
<file name="2-1-fig-1-function-as-mapping.svg" path="/" encoding="base64">[encoded data, 307268 characters]</file>
<file name="3-1-fig-1-kirchoff.svg" path="/" encoding="base64">[encoded data, 4504 characters]</file>
<file name="figure-1-1.svg" path="/" encoding="base64">[encoded data, 307484 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
